CREATE TABLE [C6MartPeriodico].[tb_TipoControllo] (
	[idTipoControllo] int NOT NULL IDENTITY(1,1),
	[DescTipoControllo] varchar(30) NULL,
	[DescSegnalazione] varchar(250) NULL
)
ALTER TABLE [C6MartPeriodico].[tb_TipoControllo] ADD CONSTRAINT [PK__tb_TipoControllo__7331B74C] PRIMARY KEY CLUSTERED ([idTipoControllo])
GO